.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.659000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.010000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.730000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.675000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.346476,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.346476,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.346476,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.360000px;}
.ls2{letter-spacing:-0.720000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-2.880000px;}
.ws3{word-spacing:-1.134000px;}
.ws4{word-spacing:-1.050000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.360000px;}
._0{margin-left:-3.400000px;}
._1{margin-left:-1.768000px;}
._3{width:1.360000px;}
._2{width:3.604000px;}
._4{width:6.460000px;}
._5{width:769.868000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(31,22,24);}
.fs3{font-size:36.000000px;}
.fs4{font-size:42.000000px;}
.fs0{font-size:43.822800px;}
.fs1{font-size:68.000000px;}
.fs2{font-size:144.000000px;}
.yb{bottom:18.702453px;}
.y0{bottom:54.673203px;}
.y16{bottom:56.235294px;}
.y15{bottom:56.394784px;}
.y14{bottom:73.574666px;}
.y2{bottom:82.278640px;}
.y8{bottom:85.960958px;}
.y9{bottom:112.344059px;}
.y7{bottom:120.398203px;}
.ya{bottom:137.358455px;}
.y11{bottom:206.027529px;}
.y10{bottom:265.379195px;}
.yf{bottom:295.068307px;}
.y6{bottom:311.592641px;}
.y4{bottom:311.920931px;}
.ye{bottom:354.419973px;}
.y3{bottom:360.429327px;}
.y5{bottom:360.863288px;}
.yd{bottom:384.109084px;}
.yc{bottom:413.798195px;}
.y1{bottom:502.581072px;}
.y1b{bottom:521.835256px;}
.y1a{bottom:572.648530px;}
.y19{bottom:586.705010px;}
.y1c{bottom:586.951040px;}
.y18{bottom:615.310030px;}
.y1d{bottom:620.689873px;}
.y17{bottom:640.519844px;}
.y1e{bottom:814.068991px;}
.y1f{bottom:815.627177px;}
.y20{bottom:863.668520px;}
.y13{bottom:1014.747450px;}
.y12{bottom:1069.408156px;}
.h6{height:25.488000px;}
.h7{height:25.704000px;}
.h8{height:27.930000px;}
.h3{height:28.879225px;}
.h4{height:52.564000px;}
.h5{height:111.312000px;}
.h2{height:449.669908px;}
.h1{height:898.202614px;}
.h0{height:1237.176471px;}
.w2{width:417.014386px;}
.w1{width:555.323529px;}
.w0{width:956.000000px;}
.x6{left:5.847221px;}
.x5{left:36.654071px;}
.x4{left:48.466857px;}
.xa{left:127.466667px;}
.x9{left:205.227425px;}
.x16{left:218.422569px;}
.x14{left:240.778441px;}
.x12{left:274.025216px;}
.x0{left:276.490196px;}
.x13{left:283.489147px;}
.xb{left:303.501570px;}
.x1{left:328.838382px;}
.xc{left:356.194041px;}
.x7{left:357.522287px;}
.x2{left:364.580410px;}
.x3{left:371.742162px;}
.x8{left:395.602329px;}
.x11{left:483.609471px;}
.x10{left:579.216500px;}
.xf{left:605.459637px;}
.xe{left:642.019608px;}
.x15{left:643.577794px;}
.xd{left:877.532863px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.160837pt;}
.ls2{letter-spacing:-0.614561pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-2.458243pt;}
.ws3{word-spacing:-0.967933pt;}
.ws4{word-spacing:-0.896234pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:1.160837pt;}
._0{margin-left:-2.902092pt;}
._1{margin-left:-1.509088pt;}
._3{width:1.160837pt;}
._2{width:3.076218pt;}
._4{width:5.513975pt;}
._5{width:657.125824pt;}
.fs3{font-size:30.728033pt;}
.fs4{font-size:35.849372pt;}
.fs0{font-size:37.405235pt;}
.fs1{font-size:58.041841pt;}
.fs2{font-size:122.912134pt;}
.yb{bottom:15.963600pt;}
.y0{bottom:46.666667pt;}
.y16{bottom:48.000000pt;}
.y15{bottom:48.136133pt;}
.y14{bottom:62.800133pt;}
.y2{bottom:70.229467pt;}
.y8{bottom:73.372533pt;}
.y9{bottom:95.892000pt;}
.y7{bottom:102.766667pt;}
.ya{bottom:117.243200pt;}
.y11{bottom:175.856133pt;}
.y10{bottom:226.516133pt;}
.yf{bottom:251.857467pt;}
.y6{bottom:265.961920pt;}
.y4{bottom:266.242133pt;}
.ye{bottom:302.517467pt;}
.y3{bottom:307.646789pt;}
.y5{bottom:308.017200pt;}
.yd{bottom:327.858800pt;}
.yc{bottom:353.200133pt;}
.y1{bottom:428.981333pt;}
.y1b{bottom:445.415867pt;}
.y1a{bottom:488.787867pt;}
.y19{bottom:500.785867pt;}
.y1c{bottom:500.995867pt;}
.y18{bottom:525.201867pt;}
.y1d{bottom:529.793867pt;}
.y17{bottom:546.719867pt;}
.y1e{bottom:694.853867pt;}
.y1f{bottom:696.183867pt;}
.y20{bottom:737.189867pt;}
.y13{bottom:866.144267pt;}
.y12{bottom:912.800267pt;}
.h6{height:21.755448pt;}
.h7{height:21.939816pt;}
.h8{height:23.839833pt;}
.h3{height:24.650050pt;}
.h4{height:44.866343pt;}
.h5{height:95.011079pt;}
.h2{height:383.818667pt;}
.h1{height:766.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:355.945333pt;}
.w1{width:474.000000pt;}
.w0{width:816.000000pt;}
.x6{left:4.990933pt;}
.x5{left:31.286320pt;}
.x4{left:41.369200pt;}
.xa{left:108.800000pt;}
.x9{left:175.173200pt;}
.x16{left:186.436000pt;}
.x14{left:205.518000pt;}
.x12{left:233.896000pt;}
.x0{left:236.000000pt;}
.x13{left:241.974000pt;}
.xb{left:259.055733pt;}
.x1{left:280.682133pt;}
.xc{left:304.031733pt;}
.x7{left:305.165467pt;}
.x2{left:311.189973pt;}
.x3{left:317.302933pt;}
.x8{left:337.668933pt;}
.x11{left:412.788000pt;}
.x10{left:494.394000pt;}
.xf{left:516.794000pt;}
.xe{left:548.000000pt;}
.x15{left:549.330000pt;}
.xd{left:749.023867pt;}
}
